﻿span.field-validation-error {
    border-radius: 7px !important;
    padding: 15px 10px 15px 40px !important;
    background: #007CB7 !important;
    /*    background: linear-gradient(90deg, #007CB7 0%, #005586 100%)!important;*/
    border: solid 1px #FFFFFF;
    color: #FFFFFF !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 28px !important;
    align-items: center !important;
    margin-bottom: 22px !important;
    max-width: 685px !important;
    background-image: url('https://bluekcmemberportal.azureedge.net/images/icons/icn-yellow-info.png') !important;
    background-position: 10px, 10px !important;
    background-repeat: no-repeat !important;
}
/* MODAL WINDOWS */
.ui-widget-overlay {
    background: #000000!important;
    opacity:0.5!important;
}
.ui-draggable .ui-dialog-titlebar {
    cursor:default!important;
}
.ui-corner-all {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
}
.ui-dialog {
    background: linear-gradient(149.41deg, #002A3A -9.96%, #005683 93.7%) !important;
    border-radius: 15px !important;
    box-shadow: 0px 5px 40px 0px #2D2A2633!important;
    padding:90px 40px 70px 65px!important;
    width:100%!important;
    max-width:820px!important;
    z-index:1000;
}
.ui-dialog .ui-dialog-titlebar {
    padding:0!important;
    border-radius:0!important;
    background:none!important;
    text-transform:none!important;
    height:auto!important;
    padding:0!important;
    width:100%!important;
}
.ui-dialog-titlebar span#ui-id-1.ui-dialog-title {
    text-transform:none!important;
    font-weight:900!important;
    color:#FFFFFF!important;
    font-size:32px!important;
    line-height:37px!important;
    letter-spacing:-0.64px!important;
    padding:0!important;
    border-bottom:solid 1px #007CB7!important;
    padding-bottom:22px!important;
    font:bold 32px sans-serif!important;
    width:100%!important;
}
.ui-dialog .ui-dialog-content {
    padding:0!important;
}
.ui-dialog-titlebar button.ui-button {
    background:none!important;
    background-image: url('https://bluekcmemberportal.azureedge.net/images/icons/icn-modal-window-close.png')!important;
    background-repeat:no-repeat!important;
    width:30px!important;
    height:30px!important;
    right:0!important;
    top:-75px!important;
}
#modalContainerID.ui-dialog-content {
    background: none !important;
    background-size: auto !important;
}
#modalBodyID {
    margin-right:0!important;
}
#modalBodyID form#form0 {
    margin-bottom:0!important;
}
#modalBodyID .pod_wrapper {
    padding:0!important;
}
#modalBodyID .pod_wrapper ul {
    list-style:none!important;
    padding:0!important;
}
#modalBodyID .pod_wrapper ul li input[type=email].text-box.single-line,
#modalBodyID .pod_wrapper ul li.inputfield .pwd_field input[type=text]#Username,
#modalBodyID .pod_wrapper input[type=text]#SecurityAnswer {
    width:100%!important;
    max-width:685px!important;
    border-radius:100px!important;
    height:60px!important;
    padding:10px 30px 10px 30px!important;
    margin-bottom:22px!important;
    outline:none!important;
    border:solid 1px #5F5955!important;
    font-weight:400!important;
}

#modalBodyID .pod_wrapper p {
    padding-bottom:0!important;
    font:normal 18px sans-serif!important;
    font-weight:400!important;
    font-family:'DM Sans', sans-serif!important;
    font-size:18px!important;
    line-height:28px!important;
    margin:22px 0!important;
    color:#FFFFFF!important;
}
#modalBodyID div a, a#cancel {
    color:#FFFFFF!important;
    text-decoration:none!important;
    font-size:18px!important;
    line-height:28px!important;
    cursor:pointer;
}
a#cancel {
    margin-left:24px!important;
}
#modalBodyID p a {
    text-decoration:underline!important;
}
#modalBodyID .pod_wrapper ul li span.field-validation-error span#Email-error,
#modalBodyID .pod_wrapper ul li.inputfield {
    color:red!important;
    font-size:18px!important;
    line-height:28px!important;
    margin-left:0!important;
}
#modalBodyID .pod_wrapper ul li.inputfield .pwd_bottomfield a {
    margin-left:24px!important;
}

a.create-account {
color:#FFFFFF;
text-decoration:none;
font-size:18px;
line-height:28px;
font-weight:700;
display:flex;
justify-content:center;
align-items:center;
background-color:#DFF0FB;
color:#042739;
margin:5px;
}
